<component name="libraryTable">
  <library name="Gradle: androidx.test:core-ktx:1.4.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/099ff74de190571a696157ee5e234715/transformed/core-ktx-1.4.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/ef1a5ddcc1b4fb2dd6e11c98fbfe10dd/transformed/core-ktx-1.4.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/8247993504be75556d38038a2273c1b9/transformed/core-ktx-1.4.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/151631e5bd0d2814194ad52efd5e41e5/transformed/core-ktx-1.4.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/151631e5bd0d2814194ad52efd5e41e5/transformed/core-ktx-1.4.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/151631e5bd0d2814194ad52efd5e41e5/transformed/core-ktx-1.4.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.test/core-ktx/1.4.0/60aa11e58f13414384d23e221eee32da70351b7f/core-ktx-1.4.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>